VPATH += $(SDK_DRIVER_DIR)/HDMI/drv/src

INCLUDES += -I$(SDK_DRIVER_DIR)/HDMI/drv/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/HDMI/cal/common
INCLUDES += -I$(SDK_DRIVER_DIR)/HDMI/cal/$(CONFIG_CHIP)/inc

INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/InputPortManager/Ddcci/inc
INCLUDES += -I$(USER_DDCCI_DIR)/inc

OBJ_DRIVER_HDMI_DRV_C = $(wildcard $(SDK_DRIVER_DIR)/HDMI/drv/src/*.c)
OBJ_DRIVER_HDMI_DRV_C_NODIR = $(notdir $(OBJ_DRIVER_HDMI_DRV_C))
OBJ_DRIVER_HDMI_DRV_C_O = $(OBJ_DRIVER_HDMI_DRV_C_NODIR:%.c=%.o)
DRIVER_TARGET_O += $(OBJ_DRIVER_HDMI_DRV_C_O)
